WordPress Ultimate Form Builder Cross Site Scripting

WordPress Ultimate Form Builder plugin suffers from a cross site scripting vulnerability.


MD5 | b73d6d904bedc435f3d2dff13d9d57eb


Related Posts

Comments